<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1733583085" ManualUpdate="1" CoreUpdate="0" Date="2024-12-07 17:51:25" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5212">
  <Info>- Fixed shortening links after upload
- Ignore CURL error when response code checking is disabled
</Info>
</UpdateInfo>